unit Helion.Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TForm1 = class sealed(TForm)
  strict private
  private
  strict protected
  protected
  public
    class var Pole :String;
    class procedure Metoda;
  published
  end;

var
  Form1: TForm1;

implementation

{$R *.nfm}

class procedure TForm1.Metoda;
begin
end;

end.
